<?xml version="1.0" encoding="utf-8"?>
<component size="147,148" extention="Button">
  <displayList>
    <image id="n6_re5l" name="n6" src="ij7i7u" fileName="img/hall_icon.png" xy="0,0"/>
    <text id="n7_qf62" name="n7" xy="-2,86" size="151,65" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Hall"/>
  </displayList>
  <Button/>
</component>